.adunit.indiedays-paraati { max-width: 980px; margin: 0 auto; }
.adunit.adunit-boksi{ max-width: 300px; margin-bottom: 10px; }
.indiedays-header *{ all:unset; letter-spacing: 0; }
.indiedays-header{ box-sizing: content-box !important; height: 41px !important; background-color: rgba(255,255,255,.9); display: block; width: 100%; box-shadow: 0 1px 10px -3px rgba(0,0,0,.5); z-index: 10000; position: relative; font-family: Open Sans, sans-serif; overflow:visible; }
.indiedays-header .id-nav{ list-style: none; max-width: 1280px; display: block; margin: 0 auto;  position:relative; box-sizing: content-box !important;  }
.indiedays-header .id-nav-item{ box-sizing: content-box !important; display: inline-block; height: 28px; vertical-align: middle;  padding-top: 8px; padding-bottom: 5px; width: 25%; text-align: center; text-transform: uppercase; font-size: 14px; font-weight: 300; }
.indiedays-header .id-nav-item:hover{ background-color: #ebebeb; }
.indiedays-header .id-nav-item a{ color: #000; text-decoration: none; cursor: pointer; }
.indiedays-header .id-nav-item p{ margin: 0 !important; font-size: 14px important; }

.indiedays-header .id-nav-logo{ height: 22px; width: auto; margin-top: 3px; margin-left: auto; margin-right: auto; }
.indiedays-header .id-nav-bloglist{ display: none; background-color: #ebebeb; top: 41px; left: 0; position: absolute; width: 100%; text-align: left; padding: 20px; }
.indiedays-header .id-nav-item:hover .id-nav-bloglist{ background-color: #ebebeb; display: table; overflow: visible; }
.indiedays-header .id-bloglist{ }
.indiedays-header .id-bloglist-url{ display: table; text-align: left; width: 100%; cursor: pointer; font-size: 12px; }
.indiedays-header .id-bloglist-item{ padding: 20px 5px; display: inline-block; width: 246px; }
.indiedays-header .id-bloglist-item:hover{ background-color: #fff; }
.indiedays-header .id-bloglist-image{ width: 48px; height: 48px; display: table-cell; float: left; margin-right: 10px; vertical-align: middle; }
.indiedays-header .id-bloglist-image img{}
.indiedays-header .id-bloglist-title{ display: table-cell; width: 180px; vertical-align: middle; }
.indiedays-header .id-bloglist-title p{ font-size: 12px !important; }
.indiedays-header .id-bloglist-title:after{ display: block; content:" "; clear: both;  }

.idmemberbanner *{ all:unset; }
.idmemberbanner{ min-width: 200px; border: 1px solid #222; border-radius: 6px; font-family: Open sans, sans-serif; max-width: 300px; background-color: #fff; margin: 0 auto; }
.idmemberbanner a{ font: 300 13px Open Sans, sans-serif !important; cursor: pointer; color: #fff !important; text-transform: none !important; font-weight: 300 !important; }
.idmemberbanner .idpost{ display: block; width: 90%; position: relative; margin: 15px auto;}
.idmemberbanner .idpostimage{ display: block; width: 100%; height: 110px; background-position-y: 15%; background-size: 100%; }
.idmemberbanner .idpostcontent{ display: block; position: absolute; z-index: 10; bottom: 0; background-color: #222; opacity: 0.7; padding: 10px; max-width: 90%; }
.idmemberbanner .idpost h2{ font-style: normal !important; height: auto; margin: 0 !important; padding: 0 !important; max-width: 100%; border: 0 !important; text-align: left !important; display: block; color: #fff; font-size: 12px !important; background: inherit !important; position: initial !important; padding: initial !important; margin: initial; letter-spacing: initial; text-transform: initial; text-align: initial; line-height: initial !important; }
.idmemberbanner .idpost h2:before{ color: initial !important; text-align:  initial !important; display:  initial !important; border: 0; width: auto; height: auto; position: initial !important; top: auto; z-index: initial !important; }
.idmemberbanner .idpost h2:after{  }
.idmemberbanner .idpost h2 a{ padding-bottom: 0; line-height: 1.2em !important; text-transform: uppercase !important; color: #ccc !important; font-family: Open sans, sans-serif !important; letter-spacing: 0 !important;  }
.idmemberbanner .idpost h2 span{ background: initial; position: initial; z-index: initial; padding: initial; font-family: Open sans, sans-serif; letter-spacing: initial; font-weight: initial; line-height: initial; text-transform: initial; }
.idmemberbanner .idpost h3{ line-height: 20px !important; text-align: left !important; height: auto; margin: 0 !important; padding: 0 !important; max-width: 100%; display: block; color: #fff; font-size: 13px; text-transform: uppercase; font-family: Open sans, sans-serif; }
.idmemberbanner .header{ text-align: center; border-bottom: 1px solid #ccc; padding-bottom: 10px; margin-bottom: 15px; padding-top: 0; padding-left: 0; padding-right: 0; }
.idmemberbanner .header h2{ text-transform: none !important; text-align: center !important; font-family: Open Sans, sans-serif !important; color: inherit !important; text-align: center; font-size: 18px !important; margin-bottom: 10px !important; letter-spacing: .1em; border: none !important; padding: 0 !important; background: 0 0 !important; font-weight: 400 !important; }
.idmemberbanner .id-header-logo{ display: block; font-size: 1.3em; margin: .5em 0 0; }
.idmemberbanner .id-header-logo img{ max-width: 8em; margin: 0 auto; }
.idmemberbanner .foodlover .id-header-logo img{ height: 55px;  }
.idmemberbanner .lifie .id-header-logo img{   }
.idpostcontent a{ font-size: 13px !important; letter-spacing: 0 !important; }

.indiedays-footer *{ all:unset; }
.indiedays-footer{ display: block; background-color: #1E1E1E;  width: 100%; font-family: Open sans, sans-serif; color: #fff; font-size: 12px; padding: 1em; box-sizing: border-box; text-transform: uppercase; letter-spacing: 0.1em; color: #A8A8A8; position: relative; max-width: 100%; }
.indiedays-footer a{ color: inherit; text-decoration: none; transition: color .2s; cursor: pointer; }
.indiedays-footer a.indiedays-text-link{ display: block; text-decoration: none; margin: 1em 0; cursor: pointer; }
.indiedays-footer img{ width: 96px; height: 96px; }
.indiedays-table{ display: table; width: 100%; border-spacing: 0.5em; border-collapse: separate; }
.indiedays-cell{ display: table-cell; width: 20%; vertical-align: middle; }
.indiedays-footer hr{ margin: 1em 0; height: 1px; background: #444; border: 0; display: block; }

@media screen and (max-width: 1199px) {
}

@media screen and (max-width: 989px) {
	
}

@media screen and (max-width: 660px) {
	.indiedays-header .id-nav{ max-width: 100%; }
	.indiedays-header .id-nav-item{ display: none; }
	.indiedays-header .id-nav-item.logo{ display: block; width: 100%; }
	
	.indiedays-header .id-nav-item.first{ display: block; position: absolute; left: 10px;  }
	.indiedays-header .id-nav-item.first p{ display: none;  }
	.indiedays-header .id-nav-item.first span{  display: block; width: 33px; height: 4px; margin-bottom: 5px; position: relative; background: #000; border-radius: 3px; z-index: 1; transform-origin: 4px 0px; transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0), background 0.5s cubic-bezier(0.77,0.2,0.05,1.0), opacity 0.55s ease;  }

	.indiedays-header .id-nav-item.first:hover .id-nav-bloglist{ width: 300px; }
	.indiedays-header .id-bloglist{}
	.indiedays-header .id-bloglist-item{ width: 100%; padding: 5px; 0; }
	.indiedays-header .id-bloglist-url{  }
	.indiedays-header .id-bloglist-image{}
	.indiedays-header .id-bloglist-image img{}
	.indiedays-header .id-bloglist-title{ width: 100%; }
	.indiedays-header .id-nav-item.first .id-bloglist-title p{ color: #000; display: block; }

	.indiedays-footer{}
	.indiedays-table{}
	.indiedays-cell{ width: 100%; text-align: center; display: block; }
	.indiedays-footer hr{}
	.idmemberbanner{ margin: 0 auto;  }
}
